/*
Theme Name: 	Queenstown Winetrail Theme
Theme URI: 		http://www.mediasuite.co.nz
Description: 	Custom Theme
Author: 			Media Suite
Author url: 	http://www.mediasuite.co.nz
Template:     twentythirteen
Version:      0.1.0
*/

/* RESET */

a,
h1,
h2,
h3,
ul,
ul li,
li,
button,
img,
div,
embed,
object {
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	background-color: transparent;
}

/* --------------------------------------------------------------

   Default styles for Images

-------------------------------------------------------------- */

.entry-content .wp-post-image {
	border: 1px solid #ccc;
	float: right;
	margin: 0 0 20px 18px;
	padding: 5px;
}

.entry-content img {
	height: auto;
	margin: 0 0 18px 0;
	max-width: 100%;
}

.alignleft,
img.alignleft {
	float: left;
	margin-right: 20px;
}

.alignright,
img.alignright {
	display: block;
	float: right;
	margin-left: 20px;
}

.aligncenter,
img.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}

.wp-caption {
	border: 1px solid #ccc;
	text-align: center;
	margin-bottom: 18px;
	padding: 9px 5px 0;
}

.wp-caption img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 18px 5px;
}

.gallery-icon {
	border: 0px solid #ccc;
	margin: 0 5px;
	padding-top: 6px;
	float: left;
}

.gallery img {
	margin: 0;
}

.gallery-caption {
	padding: 6px 6px 0;
}

.wp-smiley {
	/* Prevent the smileys from breaking line-height */
	max-height: 12px;
	margin: 0 !important;
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

.entry-content img,
.wp-caption {
    margin-bottom:--px;
}
.wp-smiley {
    max-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/

/* --------------------------------------------------------------

   END Default styles for Images

-------------------------------------------------------------- */

/* NAVIGATION */

#ul ul {
	display: none;
	position: absolute;
}

#ul li:hover ul {
	display: block;
}

/* FORM STYLES */

#content {
	padding: 30px;
	position: relative;
}

#content img {
	max-width: 100%;
	height: auto;
}

h1.entry-title {
	margin: 0 0 20px;
}

.tour-details {
	padding: 30px 20px;
	margin-bottom: 10px;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label,
.frm_style_formidable-style.with_frm_style.frm_login_form label {
	color: #fff;
}

.frm_style_formidable-style.with_frm_style .frm_required {
	color: #f9b654;
	font-size: 18px;
	line-height: 14px;
}

.frm_button_reset {
	font-size: 14px;
	font-weight: 700;
	padding: 8px 12px;
	color: #fff;
	cursor: pointer;
}

.frm_button_reset:hover {
	color: #fff;
	text-decoration: underline;
}

/*Checkboxness*/

.frm_style_formidable-style.with_frm_style .frm_radio label,
.frm_style_formidable-style.with_frm_style .frm_checkbox label {
	color: #fff;
	font-size: 14px;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
}

.frm_style_formidable-style.with_frm_style .frm_left_container div.frm_description {
	position: relative;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
}

/*error messages */

.frm_style_formidable-style.with_frm_style .frm_blank_field label,
.frm_style_formidable-style.with_frm_style .frm_error {
	color: #f9b654;
}

/*submit button*/

.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.frm_style_formidable-style.with_frm_style .frm_submit button,
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
	border-radius: 6px;
	box-shadow: none;
	border: none;
	cursor: pointer;
	display: inline-block;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	background: rgba(249, 182, 84, .9);
}

.frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit button:hover,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
	background: rgba(249, 182, 84, 1);
	color: #fff;
}

.frm_style_formidable-style.with_frm_style .form-field.frm_section_heading {
	overflow: hidden;
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
	border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
	padding: 0;
	margin: 0 0 12px 0;
	border: none;
	color: #eab63f;
}

.frm_submit {
	text-align: right;
}

.js-booking-price {
	display: inline-block;
	margin-right: 20px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

/* Global Styles ///////////////////////////////////////////*/

/*

light orange: #fcca51;

*/

* {
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.clear {
	clear: both;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.strong {
	font-weight: bold;
}

.center {
	text-align: center !important;
}

.highlight {
	color: #fcca51;
}

.list {
	margin-bottom: 20px;
}

.bodyStyle {
	text-align: center;
	margin: 0;
	padding: 0;
	background: #30302e;
}

#bg {
	background: #30302e url(images/background2.jpg) top no-repeat;
	background-attachment: fixed;
	padding: 0 0 20px;
}

#wrapper {
	width: 959px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#book {
	width: 151px;
	background: url(images/book.png);
	display: block;
	height: 105px;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	z-index: 4;
}

.content-button {
	background: #feb200;
	background: -moz-linear-gradient(top, #feb200 0%, #db8600 100%);
	background: -webkit-linear-gradient(top, #feb200 0%, #db8600 100%);
	background: linear-gradient(to bottom, #feb200 0%, #db8600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb200', endColorstr='#db8600', GradientType=0);
	border: none;
	border-radius: 4px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
	padding: 10px 14px;
	font-size: 15px;
	font-weight: bold;
}

.content-button:hover {
	color: #fff;
}

/*  Fonts  ///////////////////////////////////////////////////*/

body {
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
	color: #fdfdfc;
	font-size: 14px;
	font-size: 14px;
	line-height: 18px;
}

p {
	padding: 0 20px 20px 0;
	line-height: 1.35;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	margin: 0 0 20px;
	font-weight: normal;
	line-height: 1;
	text-transform: uppercase;
}

.h1 {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	margin: 20px 0 30px;
	font-weight: normal;
	line-height: 40px;
	text-transform: uppercase;
}

h2,
h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0 0 10px 0;
	font-weight: normal;
	line-height: 40px;
	text-transform: uppercase;
	color: #eab63f;
}

h3 {
	font-size: 14px;
	margin: 0 0 5px 0;
	font-weight: normal;
	line-height: 30px;
	text-transform: uppercase;
	color: #eab63f;
	font-weight: bold;
}

#swarily {
	font-family: 'Dancing Script', cursive;
	color: #afd046;
	font-size: 26px;
	float: right;
	line-height: 32px;
	margin-bottom: 20px;
}

a {
	color: #f9b654;
	text-decoration: none;
}

a:hover {
	color: #9bc717;
	text-decoration: none;
}

/* a:active { position:relative; top:1px; } /*




/* Main Menu /////////////////////////////////////////////////*/

#righthead {
	height: 165px;
	width: 705px;
	float: right;
	background: url(images/nav_bg.jpg)
}

#navigation {
	margin: 70px 0 0 0;
	position: relative;
	z-index: 5;
}

.mob-menu,
.call-icon {
	display: none;
}

#navigation ul {
	float: right;
	padding-right: 1vw;
}

#navigation ul li {
	color: #1e2d06;
	font-size: 15px;
	float: left;
	list-style: none;
	border: none;
	font-weight: bold;
	position: relative;
}

#navigation ul li:last-child {
	border-right: none;
}

#navigation ul li:hover a {
	color: #dbb339;
}

#navigation ul li a,
#navigation ul li .a {
	color: #a39a9a;
	text-decoration: none;
	display: block;
	padding: 10px 14px;
}

#navigation ul li a:hover,
#navigation ul .submenu a:hover {
	color: #dbb339;
	background: #484845;
}

/* book now */

#navigation ul li.nav-book-now a {
	background: #feb200;
	background: -moz-linear-gradient(top, #feb200 0%, #db8600 100%);
	background: -webkit-linear-gradient(top, #feb200 0%, #db8600 100%);
	background: linear-gradient(to bottom, #feb200 0%, #db8600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb200', endColorstr='#db8600', GradientType=0);
	border: none;
	border-radius: 4px;
	color: #fff;
	margin-left: 14px;
	margin-right: 14px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
}

/* SECOND LEVEL */

#navigation ul ul {
	position: absolute;
	top: 38px;
	left: -1px;
	display: none;
	padding: 0;
	background: #000;
	border-left: 1px solid #654515;
	border-right: 1px solid #654515;
	border-bottom: 1px solid #654515;
}

#navigation ul li li {
	white-space: nowrap;
	border-right: none;
	padding: 0;
	float: none;
	display: block;
}

#navigation ul li:hover li a {
	display: block;
	padding: 10px 18px;
	color: #a39a9a;
}

#navigation ul li li a:hover {
	background: #484845;
	color: #dbb339;
}

#navigation ul li:hover ul {
	display: block;
}

.submenu li {
	min-width: 8rem;
}

/* Header ///////////////////////////////////////////////////*/

#header {
	color: #000;
	width: 959px;
	height: 165px;
}

#logo {
	width: 254px;
	height: 165px;
	background: url(images/logo.jpg);
	float: left;
	text-indent: -10000px;
}

#logo a {
	width: 254px;
	height: 165px;
	display: block;
	text-indent: -10000px;
}

#slider {
	width: 959px;
	height: 350px;
	background: #000;
}

#slider h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	margin: 0 0 20px 0;
	font-weight: normal;
	line-height: 40px;
	text-align: center;
	padding-top: 276px;
	text-shadow: 1px 1px 1px #1b040d;
}

#underheadsub {
	width: 959px;
	height: 1px;
	background: url(images/under_head.jpg);
}

#tourtext {
	padding: 17px 20px 0 20px;
	font-weight: bold;
	font-size: 16px;
	color: #919191;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
	line-height: 20px;
}

#tourbutt {
	float: right;
	margin: 0 0 0 40px;
	display: block;
	width: 153px;
	height: 53px;
	background: url("images/tours_butt.png") no-repeat 0 0;
}

#bookbutt {
	float: right;
	margin: 0 0 0 40px;
	display: block;
	width: 153px;
	height: 53px;
	background: url("images/book_butt.png") no-repeat 0 0;
}

#tourbutt:hover,
#bookbutt:hover {
	background-position: 0 -53px;
}

#tourbutt span,
#bookbutt span {
	display: none;
}

/* Content /////////////////////////////////////////////////*/

#contentwrap {
	max-width: 959px;
	background: url(images/content_bg.png) top scroll;
	margin: 0;
}

#content-left {
	box-sizing: border-box;
	width: 50%;
	float: left;
}

#leftpad {
	padding: 20px 15px 10px 30px;
}

#vid {
	padding: 60px 0 38px;
}

#homepics {
	text-align: center;
}

.homepics {
	margin: 10px 0 22px;
}

#content-right {
	box-sizing: border-box;
	float: right;
	width: 50%;
	text-align: left;
	position: relative;
}

#rightpad {
	padding: 72px 0 0 15px;
	width: 420px;
}

#fullpad {
	padding: 0 0 5px 30px;
	float: left;
	width: 900px
}

#rightpad ul li,
#fullpad ul li,
#content ul li {
	margin-left: 25px;
	list-style: square;
	margin-bottom: 5px
}

#content ul {
	display: inline-block;
}

.contain-column {
	overflow: auto;
}

.divider {
	border-bottom: 1px dotted #fff;
	height: 20px;
	margin-bottom: 20px;
	clear: both;
}

.tour-details-container {
	padding: 35px 0;
}

.tour-details {
	padding: 15px 20px 50px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 2px dashed #999;
	font-size: 14px;
	background: url(images/content_bg.png) top scroll;
	margin-bottom: 40px;
	position: relative;
}

.tour-details-lhs,
.tour-details-rhs {
	float: left;
	box-sizing: border-box;
}

.tour-details-lhs {
	width: 50%;
	padding-right: 15px;
}

.tour-details-rhs {
	width: 50%;
	padding-left: 15px;
}

.tour-times,
.tour-includes,
.tour-price {
	margin-bottom: 15px;
}

.book-now,
a.book-now:active {
	width: 136px;
	height: 51px;
	background: url(images/book-now.png) 0 -51px no-repeat;
	display: block;
	text-indent: -9000px;
	position: absolute;
	bottom: 0;
	right: 30px;
	top: inherit;
}

.book-now:hover {
	background-position: 0 0;
}

#rightpad ul li,
#fullpad ul li {
	margin-bottom: 0;
}

#contentpad {
	padding: 30px 30px 20px 0;
}

.contentpic {
	margin: 0 30px 30px 0;
	box-sizing: border-box;
	width: 425px;
	height: auto;
	max-width: 100%;
	float: left;
}

.nestedpic {
	margin: 0 0 20px 20px;
	border: #dfe5e3 2px solid;
}

.galleryimage {
	border: 0;
}

/* Footer /////////////////////////////////////////////////*/

#footerbg {
	background: #22221b url(images/footer_bg.jpg) top repeat-x;
}

#footer {
	width: 960px;
	line-height: 30px;
	color: #dedbdb;
	font-size: 14px;
	line-height: 18px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	text-align: left;
}

[class*="col-"] {
	float: left;
	box-sizing: border-box;
	padding: 0 15px;
}

.col-25 {
	width: 25%;
}

.col-50 {
	width: 50%;
}

.col-75 {
	width: 75%;
}

.col-auto {
	width: auto;
	margin-bottom: 20px
}

.footer-links {
	padding: 0 15px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABCAYAAAD0In+KAAAAEUlEQVQImWNUUpL5b2NtxwAACdACFrdouy8AAAAASUVORK5CYII=) repeat-y top right;
}

.footer-associates {
	padding: 30px 0 0 30px;
}

.footer-associates>.footer-col2-row:first-of-type {
	padding-bottom: 30px;
	margin-bottom: 30px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAACCAYAAACZgbYnAAAAEklEQVQImWNQUpL5z2RjbccAAAsxAhdtWapcAAAAAElFTkSuQmCC) repeat-x bottom left;
}

.footer-links li a {
	display: block;
	line-height: 1.2;
	color: #fff;
	text-decoration: none;
	padding: 6px 15px;
}

.footer-links li a:hover,
.footer-links li a:active {
	background: rgba(255, 255, 25, .3);
	text-decoration: none;
	color: #fff;
}

.col-cell {
	float: none;
	display: inline-block;
	padding: 0 10px;
	max-width: 30%;
	margin-bottom: 20px;
}

/* Fix tripadvisor - round edges, same size as other footer items */

#CDSWIDCOE.widCOE.widCOE2017,
#CDSWIDCOE.widCOE {
	border: none;
}

.clipper {
	padding: 1px 0;
	background: #fff;
	border-radius: 8px;
	width: 164px;
}

.ltga {
	width: 155px;
	vertical-align: top;
	padding-top: 15px;
}

.footer-col-text {
	font-size: .8rem;
	padding: .5rem 0 0;
	text-align: center;
}

#footer h2 {
	color: #fcca51;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: .1em;
	text-shadow: 2px 2px 6px rgba(0, 0, 0, .75);
	text-transform: none;
	margin-bottom: 20px;
	padding-left: 15px;
}

#footcol1 {
	width: 630px;
	margin: 30px 0 30px 0;
	border-right: #10100d 1px solid;
	float: left;
}

#footcol2 {
	width: 168px;
	margin: 30px 0 30px 0;
	border-right: #10100d 1px solid;
	border-left: #5e5d5a 1px solid;
	float: left;
}

#foot2pad {
	padding: 0 15px 0;
}

.associated-col {
	float: left;
	width: 45%;
	margin-right: 5%;
}

.fb-like {
	margin-right: 5px;
}

.facebook-icon {
	margin-bottom: 10px;
	float: left;
}

#g-plusone {
	float: left;
}

.formarea td {
	padding: 5px 0;
}

.formarea input,
.formarea textarea,
.formarea select {
	border: 2px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	padding: 5px;
	/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 13px;
}

.formarea input:focus,
.formarea textarea:focus {
	background: #ffffff;
}

#address {
	padding: 45px 0 20px;
	font-size: 12px;
	text-align: center;
}

.print-button {
	width: 31px;
	height: 65px;
	background: url(images/side-buttons.png) no-repeat;
	display: block;
	background-position: 0 -65px;
	text-indent: -9000px;
	position: absolute;
	top: 80px;
	right: -1px;
}

.send-button {
	width: 31px;
	height: 65px;
	background: url(images/side-buttons.png) no-repeat;
	display: block;
	background-position: 0 0;
	text-indent: -9000px;
	position: absolute;
	top: 10px;
	right: -1px;
}

.print-button:hover {
	background-position: 0 -195px;
}

.send-button:hover {
	background-position: 0 -130px;
}

/* MAY 2017 */

/* home page link banner */

.hero {
	background: rgba(255, 255, 255, .85);
	padding: 30px 60px;
}

.hero-item {
	background-color: #2a2a2a;
	border-radius: 8px;
	box-sizing: border-box;
	box-shadow: 2px 2px 12px rgba(0, 0, 0, .3);
	float: left;
	width: 185px;
	margin: 0 15px;
}

.hero-image {
	background-repeat: no-repeat;
	background-position: 0 -5px;
	border-radius: 8px 8px 0 0;
	height: 120px;
}

.hero-item.daily .hero-image {
	background-image: url("images/home-hero-daily-tours-bg.jpg");
}

.hero-item.private .hero-image {
	background-image: url("images/home-hero-private-tours-bg.jpg");
}

.hero-item.combo .hero-image {
	background-image: url("images/home-hero-combo-tours-bg.jpg");
}

.hero-item.group .hero-image {
	background-image: url("images/home-hero-group-tours-bg.jpg");
}

.hero-item:first-child {
	margin-left: 0;
}

.hero-item:last-child {
	margin-right: 0;
}

.hero-title {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 20px;
	font-style: italic;
	color: #fff;
	font-weight: normal;
	line-height: 1.5rem;
	padding: 10px 15px 0;
}

.hero-title span {
	display: block;
	font-weight: bold;
	font-size: 22px;
}

@media (max-width: 900px) {
	.hero-title span {
		font-size: 16px;
	}
}

.book .hero-title span {
	font-size: 20px;
}

.hero-link {
	display: block;
	font-family: Georgia, 'Times New Roman', serif;
	font-style: italic;
	font-size: 16px;
	font-weight: 600;
	text-align: right;
	padding: 0 15px 15px;
}

.hero-link a {
	text-decoration: none;
	color: #fcca51;
}

.hero-link a:hover,
.hero-link a:active {
	text-decoration: none;
	color: #fcca51;
}

.book {
	background: #feb200;
	background: -moz-linear-gradient(top, #feb200 0%, #db8600 100%);
	background: -webkit-linear-gradient(top, #feb200 0%, #db8600 100%);
	background: linear-gradient(to bottom, #feb200 0%, #db8600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb200', endColorstr='#db8600', GradientType=0);
	color: #a39a9a;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .4);
}

.book a {
	text-shadow: 0 1px 0 rgba(0, 0, 0, .4);
}

#underhead .book .hero-title {
	text-align: center;
	padding: 18px 10px;
}

.hero-item.book {
	height: 90px;
	border: solid 3px #ffe7ad;
}

.sub-page-hero {
	color: #000;
}

.footer-links ul {
	list-style-type: none;
}

.hr {
	background: transparent url(images/hr.png) no-repeat top center;
	height: 49px;
	border: none !important;
}

hr {
	background: transparent url(images/hr.png) no-repeat top center;
	height: 49px;
	border: none !important;
}

/*profiles*/

.staff-profile {
	margin-bottom: 2rem;
}

.staff-profile:after {
	content: "";
	display: table;
	clear: both;
}

.profile-img {
	box-sizing: border-box;
	float: left;
	padding: 0 15px 0 0;
	width: 24.7777777777778%;
}

.profile-image {
	width: 208px;
	height: 233px;
}

.profile-content {
	box-sizing: border-box;
	float: left;
	padding: 0 15px;
	width: 75.222222222222222%;
}

.profile-content h2 span {
	text-transform: none;
	color: #fff;
}

.half {
	width: 420px;
	height: auto;
	box-sizing: border-box;
	padding: 0 30px 30px 0;
	float: left;
}

/* footer social media */

.col-auto.social {
	position: relative;
	width: 162px;
	height: 132px;
}

.social-icon {
	display: inline-block;
	box-sizing: border-box;
	cursor: pointer;
	padding: 0;
	margin: 15px 5px;
	background: transparent url(images/sprite.png) no-repeat 0 10px;
	width: 64px;
	height: 64px;
}

.social-icon.instagram {
	background-position: 10px 10px;
}

.social-icon.google-plus {
	background-position: 0 -88px;
}

.social-icon.facebook {
	background-position: 12px -189px;
}

.social-icon.twitter {
	background-position: 8px -288px;
}

.social-icon.youtube {
	background-position: 6px -385px;
}

/* on page links */

.page-links {
	list-style: none;
}

/* July 2017 - BNZ Merchant Compliance checklist items */

/*charged in NZD statement*/

.currency {
	position: absolute;
	bottom: 10px;
	right: 170px;
	padding: 0 10px;
	font-size: 16px;
	font-style: italic;
	font-size: 16px;
	color: #eab63f;
}

@media (max-width: 750px) {
	#wrapper,
	#righthead,
	#header,
	#contentwrap,
	#content-left,
	#content-right,
	#footer,
	#footcol1,
	#footcol2,
	#footcol3,
	.associated-col,
	#rightpad {
		width: 100% !important;
	}
	#slider,
	#swarily,
	#homepics,
	#startedbutt,
	#foot2pad h2,
	#foot2pad p,
	#TA_selfserveprop442,
	#TA_certificateOfExcellence6,
	.print-button,
	.send-button,
	#book {
		display: none;
	}
	.call-icon {
		display: block;
		background: url(images/call-icon.png) no-repeat;
		background-size: 46px auto;
		height: 41px;
		width: 46px;
		position: absolute;
		top: 25px;
		right: 20px;
	}
	#leftpad img {
		width: 100%;
		height: auto;
	}
	#fullpad {
		width: 100%;
		padding: 0;
	}
	#fullpad img {
		width: 100%;
		height: auto;
	}
	p {
		padding: 0 0 20px;
	}
	#contentwrap {
		box-sizing: border-box;
		padding: 15px;
	}
	#content-left,
	#content-right {
		float: none;
	}
	#vid {
		padding: 0;
	}
	#leftpad,
	#rightpad {
		padding: 0;
	}
	#righthead {
		float: none;
		background: none;
		height: inherit;
		padding: 0 10px;
		box-sizing: border-box;
	}
	#navigation {
		margin: 0;
		padding-bottom: 20px;
	}
	#header {
		background-color: #000;
		height: inherit;
	}
	#sliser {
		height: inherit;
	}
	#logo {
		float: none;
		background: url(images/logo-mob.jpg);
		background-size: 150px;
		background-repeat: no-repeat;
		width: 170px;
		height: 98px;
		background-position-x: 10px;
		background-position-y: 0;
	}
	#navigation ul {
		display: inline-block;
	}
	#navigation ul li {
		display: block;
		width: 100%;
		border: none;
		float: left;
	}
	#navigation ul ul {
		position: relative;
		top: 0;
	}
	#tourtext {
		height: 53px;
		overflow: hidden;
		text-indent: -9000px;
		padding: 0;
	}
	#footer {
		padding: 15px;
		box-sizing: border-box;
	}
	#footerbg {
		background: none;
	}
	#footcol1,
	#footcol2,
	#footcol3 {
		margin: 0;
		border: none;
		margin-bottom: 15px;
	}
	#foot2pad {
		padding: 0;
	}
	.footerimg {
		float: none;
		margin: 0;
	}
	.facebook-icon {
		float: none;
	}
	.tour-includes,
	.tour-price {
		width: 100%;
		margin: 0;
	}
	#fullpad .guest-comments img {
		width: initial !important;
	}
	#vid {
		position: relative;
		padding-bottom: 56.25%;
		margin-bottom: 30px;
	}
	#vid iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#bg {
		background: none;
	}
	#navigation ul li a {
		padding: 5px 10px;
	}
	#navigation ul li.nav-book-now a {
		margin-left: 0;
	}
	#navigation ul li:hover ul {
		border: none;
		padding: 0;
	}
	#navigation ul li li {
		white-space: inherit;
		width: 100%;
	}
	#tourbutt,
	#bookbutt {
		position: absolute;
		left: 0;
		margin-left: 20px;
	}
	.footer-associates .col-50 {
		width: 100%;
		padding: 15px;
	}
	/*	Make home page hero items just plain ol text links*/
	.hero {
		padding: 15px;
	}
	.hero-item,
	.hero-item:first-child,
	.hero-item:last-child {
		cursor: pointer;
		width: auto;
		margin: 15px;
		float: none;
	}
	.hero-item:after {
		content: "";
		display: table;
		clear: both;
	}
	.daily .hero-image,
	.private .hero-image,
	.combo .hero-image,
	.group .hero-image {
		display: none;
	}
	.hero-title {
		font-size: calc(9px + 2vw);
		font-weight: bold;
		float: left;
		padding: 10px 4vw;
		line-height: 2rem;
	}
	.book .hero-title {
		float: none;
	}
	.hero-title span {
		display: inline;
		font-size: inherit;
	}
	.hero-item.book {
		height: auto;
	}
	.book .hero-title span {
		font-size: inherit;
		text-align: center;
	}
	#underhead .book .hero-title,
	.rezdy-button.book .hero-title {
		padding-top: 10px;
		text-align: center;
	}
	.hero-link {
		float: right;
		line-height: 2rem;
		padding: 10px 4vw;
		position: relative;
		top: 2px;
	}
	#navigation ul {
		float: none;
		width: 100%;
	}
	.tour-details-lhs {
		width: 100%;
		padding-right: 0;
	}
	.tour-details-rhs {
		width: 100%;
		padding-left: 0;
	}
	#navigation ul li .a {
		padding: 10px 10px;
	}
	.footer-associates,
	.footer-links,
	.footer-col2-row,
	.footer-col2-row .col-50 {
		width: 100%;
	}
	.footer-associates {
		padding: 0 15px;
	}
	.currency {
		font-size: 12px;
	}
	.col-cell {
		max-width: 50%;
	}
}

@media (max-width: 580px) {
	.col-cell {
		float: none;
		display: block;
	}
}

@media (max-width: 580px) {
	.footer-links {
		background: none;
	}
	.profile-img,
	.profile-content {
		width: 100%;
	}
	.contain-column {
		overflow: inherit;
	}
}

/* toggle vis of top and bottom hero menus */

.mobile-menu {
	display: block;
}

.fullscreen-menu {
	display: none;
}

@media (min-width: 751px) {
	.mobile-menu {
		display: none;
	}
	.fullscreen-menu {
		display: block;
	}
}

@media (min-width: 750px) and (max-width: 900px) {
	.hero {
		padding: 30px 8vw;
	}
	.hero-item {
		width: 18vw;
		margin: 0 2vw;
	}
	.book .hero-title span {
		font-size: calc(10px + 1.1vw);
	}
}